/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Arp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Entry/Intf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Eth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Fw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Intf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Ip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Route.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Libdnet/Tun.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Net/Libdnet/Libdnet.so
/usr/pkg/lib/perl5/vendor_perl/bin/dnet.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Arp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Entry::Intf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Eth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Fw.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Intf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Ip.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Route.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Libdnet::Tun.3
